# Uses of Class
org.apache.sysds.parser.ParseException

Packages that use ParseException
Package
Description
org.apache.sysds.api

## Uses of ParseException in org.apache.sysds.api

Methods in org.apache.sysds.api that throw ParseException
Modifier and Type
Method
Description
`static void`
DMLScript.`cleanupHadoopExecution(DMLConfig config)`
`static boolean`
DMLScript.`executeScript(String[] args)`
Single entry point for all public invocation alternatives (e.g., main, executeScript, JaqlUdf etc)
`static void`
DMLScript.`initHadoopExecution(DMLConfig config)`